INTERFACE
SUBROUTINE SPEC2GRIDAD(YDSP,YDGP)
USE GRIDPOINT_FIELDS_MIX
USE SPECTRAL_FIELDS_MOD
TYPE(SPECTRAL_FIELD), INTENT(INOUT) :: YDSP
TYPE(GRIDPOINT_FIELD),INTENT(INOUT) :: YDGP
END SUBROUTINE SPEC2GRIDAD
END INTERFACE
